﻿@model ShopCartViewModel

<div class="container">
    @foreach (var el in Model.shopCart.listShopItems){
        <div class="alert alert-warning mt-3">
            <b>Автомобиль</b> @el.car.name <br />
            <b>Цена: </b>@el.car.price.ToString("c")
        </div>
    }
    <hr/>
    <a class="btn btn-danger" asp-controller="Order" asp-action="Checkout">Оплатить</a>
</div>